Nuovi firmware centrali Paradox

 

• Centrali EVO192 ed EVOHD versione 6.86

• Centrali MG5000 versione 4.84
• Centrali MG5050, SP5500, SP6000, SP7000 versione 6.80
Da oggi sono disponibili le centrali della serie EVO192 ed EVOHD con versione firmware 6.86.
MG5000 con versione 4.84; MG5050, SP5500, SP6000, SP7000 con versione 6.80

Queste versioni consentono:
• Di utilizzare i nuovi moduli ZX82*, PGM82** e PS25***.
• Di poter attivare, da applicazione Insite Gold, le uscite dei moduli PGM collegati su BUS (PGM4 con versione 5.01 o superiore e PGM82 versione 1 o superiore).
Si ricorda che, se si aggiorna alla nuova versione, una centrale installata in precedenza, occorre:
1. Utilizzare di seguito il software BabyWare con versione 5.1.0 per la programmazione
2. Aggiornare i moduli PGM4 alla versione 5.01
I nuovi firmware ed il software BabyWare con versione 5.1.0 sono scaricabili dal nostro sito
* ZX82
• Espansione 8 zone
• Collegamento su BUS a 4 fili
• LED di stato per zona aperta, alimentazione e dati su BUS
• Fornito in contenitore plastico
• Tamper a bordo
• Firmware aggiornabile
• 1 uscita PGM da 50 mA
• Compatibilità con: EVO192, EVOHD, con versione 6.86 o superiore; con MG5000 versione 4.84 o superiore e con MG5050, SP5500, SP6000, SP7000 con firmware versione V6.80 o superiore
** PGM82
Modulo 8 uscite programmabili
• Controllo delle PGM via applicazione Insite Gold
• Controllo manuale delle PGM con interruttori su scheda
• Visualizzazione dello stato su scheda
• Fornito in contenitore plastico, con contatto anti-apertura
• Firmware aggiornabile
• Compatibilità con: EVO192, EVOHD, con versione 6.86 o superiore; con MG5000 versione 4.84 o superiore e con MG5050, SP5500, SP6000, SP7000 con firmware versione V6.80 o superiore
*** PCS25 (non supportato da MG5000)
• Alimentatore supervisionato 2.8A
• Uscita alimentazione ausiliaria fino a 2,5A (Alimentazione flessibile per batteria fino 1,2A)
• Tamper con auto-riconoscimento
• Funzionamento Standalone
• Compatibilità con: EVO192, EVOHD, con versione 6.86 o superiore e con MG5050, SP5500, SP6000, SP7000 con firmware versione V6.80 o superiore
0 commenti

Lascia un Commento

Vuoi partecipare alla discussione?
Fornisci il tuo contributo!

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *